commands:
    spawn: 10
    back:
        cooldown: 1800
        linked: [eback]
    feed:
        cooldown: 300
        linked: [efeed, eat, eeat]
    tpa:
        cooldown: 6
        linked: [etpa, tpahere, etpahere, call, ecall]
messages:
    onCooldown: "&cPlease wait &6<timeleft> &cbefore using this command again."
    noPermission: "&cYou don't have permission to do this."
    day: "day"
    hour: "hour"
    minute: "minute"
    second: "second"